夏龝さんちのcoffee☕️〜ブログ初心者編〜

紗衣さんの初心者ブログ記録

「PA-API 5.0」「product advertising api 5.0」「はてブロ」「移行」「確認」…朝からめっちゃ調べました。

Amazonアソシエイト、使っておられる皆さん。
皆さん機械にお強い方ばかり…ではないですよね❓σ^_^;

私も文系出身者なもので、こうやってブログやSNSを利用していてもてんで分からないこと多くあります。


f:id:gingerginger155:20200514093804p:plain
この⚠️メッセージ…

意味わからんっつーねn

困惑した方いらっしゃいませんか❓😅
私のようにビックリしたユーザーも多いはず。
しかも、ネットで調べても私みたいな情報弱者に分かるサイトさんがないっっ‼️



1時間くらい検索に検索…( ´ ▽ ` )っ💦✨



ようは
WordPressユーザーさん中心の話だと理解しました😅



上の画像の注意メッセージを私なりに解釈した物⬇️

PA-APIって言う「WordPressAmazonアソシエイトのリンクをおしゃれにカッコよく表示する方法」があるんだけど、
それ使ってる人は5.0版へのアップデートしないと使えなくなるからね❗️
PA-API使ってない人は心配しなくていいからね☝️

つまり、はてブロユーザーの私にはさほど関係のないエラーメッセージだったと判断した今朝なのでした_(:3」z)_

「すっごい今更だけど、これって確認してなかった」
「ブログ始めたの今年の3月くらいからだから大丈夫…だよね…❓」
と、私と同じような境遇の方に向けて記録しておきます。


⚠️私の状況を、私なりに解釈した物であって【みなさんに当てはまらない場合】も考えられます。当然ですが、責任はおいかねます。一番大切なのはご自身の判断ですので、誤解の無いようお願いいたします☝️自己責任、ですよね🔰


今回の記事、
「役に立ったわ」
「私も同じことで悩んでたの💦」と言う方いらっしゃったら「いいね⭐️❣️」お願いします🙏